@charset "UTF-8";

.flex_box._01 {
  justify-content: center !important;
  margin-top: 30px !important;
}

.flex_box._01 img {
  width: unset !important;
  height: 216px !important;
}

.w50p {
  width: 50% !important;
}

.aligin_c {
  text-align: center;
}

.main_content_item_wrap ul li.width100p {
  width: 100% !important;
}

.main_content_item_wrap.fd_column {
  flex-direction: column !important;
}

@media screen and (max-width: 767px) {
  .flex_box._01 {
    margin-top: 0 !important;
  }
}